.searchBar input
{
	vertical-align: middle;
}

.ticketEmergency
{
	color: #FF0000;
}

.selectedCheckinStatus
{
	font-weight: bold;
}

.htmlData
{
	padding: 16px;
}

.newlineData
{
	margin-top:16px;
	white-space: pre-wrap;
}

.checklistName
{
	font-weight: bold;
}

.actorName
{
	font-weight: bold;
}

.distName
{
	font-weight: bold;
}

.passwordURL
{
	overflow: hidden;
}

.vipContact
{
	font-weight: bold;
}

.primaryLocation
{
	font-weight: bold;
}

.boldTitle
{
	font-weight: bold;
}

.fieldLabel
{
	min-width: 25%;
}

.filterContainer
{
	padding: 14px;
}

.computerIcon
{
	min-width: 20px;
	text-align: center;
}

.computerIcon.offline
{
	color: red;
}

.computerIcon.online
{
	color: green;
}

.phoneButtonContainer
{
	padding-top: 0;
	padding-bottom: 0;
}

.phoneButton
{
	min-width: 20px;
	text-align: center;
}

.ticketResponse
{
	width: 100%;
	height: 100px;
}

.ticketResponseButton
{
	width:33%;
}

.loginForm
{
	text-align: center;
	margin-top: 30px;
}

.loginButton
{
	margin-top: 30px;
}

.ticketTitle
{
	white-space: nowrap;
	overflow: hidden;
	width: 0px;
	margin-right: 5px;
	text-overflow: ellipsis;
}

.ticketTitle.emergency
{
	color: #FF0000;
}

.ticketTitle.high
{
	color: #DA6200;
}

.ticketTitle.stalled
{
	color: #C0C0C0;
}

.selectableField
{
	user-select: all;
	-moz-user-select: all;
	-webkit-user-select: all;
	-ms-user-select: all;
}

ons-input
{
	width: 100%;
}
